@charset "utf-8";

/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/

img, object, embed, video {

	max-width: 100%;

}

/* IE 6 does not support max-width so default to width 100% */

.ie6 img {
	width:100%;
}



html.loading #hideonload {
		opacity: 0;
		   -moz-transition: opacity 0.3s ease-out;
		     -o-transition: opacity 0.3s ease-out;
		-webkit-transition: opacity 0.3s ease-out;
		    -ms-transition: opacity 0.3s ease-out;
		transition: opacity 0.3s ease-out

	}

	html.loading:after {

		content: 'Loading...';
		display: initial;
		line-height: 1em;
		margin-top: -.5em;
		position: absolute;
		text-align: center;
		top: 50%;
		width: 100%;

	}


/*
	Dreamweaver Fluid Grid Properties
	----------------------------------

	dw-num-cols-mobile:		8;
	dw-num-cols-tablet:		12;
	dw-num-cols-desktop:	16;
	dw-gutter-percentage:	25;

	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/

*/



/* Mobile Layout: 480px and below. */


#comercial-content .table-title { width: 99.8%; margin-left: 0.2%;}

#comercial-content .row-0_1 { height: auto; }

#comercial-content .cell-0_1 { font-size: 20px; color: #333333; vertical-align:middle; text-align: right; padding-bottom: 10px;}

#comercial-content .table-1 { width: 99.8%; margin-left: 0.2%;}

#comercial-content .row-1_1 { height: auto; }

#comercial-content .cell-1_1 { width: 24%; background-color: #333333; border: 1px solid #cccccc; vertical-align:middle; text-align: center; padding: 0 10px;}

#comercial-content .cell-1_2 { width: auto; border-left: 1px solid #cccccc;  border: 1px solid #cccccc; vertical-align:middle; text-align:right; padding: 5px 10px; line-height: 14px;}

#comercial-content .cell-1_1-title { font-size: 15px; color: rgba(255, 255, 255, 0.72);}

#comercial-content .cell-1_2-title { font-size: 11px; color: #333333;}

#comercial-content .cell-photo_1 { width: 24%; background-color: #ffffff; border: 1px solid #cccccc; vertical-align:middle; text-align: center; padding: 0 10px;}

#comercial-content .cell-2_1-title { font-size: 15px; color: #333333;}

#comercial-content .cell-3_1-title { font-size: 24px; color: rgba(255, 255, 255, 0.72);}

#comercial-content .cell-4_1-title { font-size: 20px; color: rgba(255, 255, 255, 0.72);}

#comercial-content .cell-2_1 { width: 24%; background-color: #333333; border: 1px solid #cccccc; vertical-align:middle; text-align: center; padding: 0 10px;}

#comercial-content .cell-2_2 { width: auto; border-left: 1px solid #cccccc;  border: 1px solid #cccccc; vertical-align:middle; text-align:right; padding: 5px 10px; line-height: 14px;}

#comercial-content .photo-text { color: #ff0000; }


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

}



/* Desktop Layout: 769px to a max of 1599px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) and (max-width: 1599px) {




}


/* Desktop Layout: from 1600px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1600px) {

#comercial-content .cell-1_2-title { font-size: 13px; color: #333333;}

#comercial-content .photo-text { color: #ff0000; }

}
